Budbux - Web - Bug #1344

Redeem Rebate
06/27/2019 05:41 AM - Sarina Byanjankar

Status: Verified Start date: 06/27/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

- There should be a place holder in the date.
- Please change 'Locations" to "Location" , and the place holder to "Choose Location”
- And for "time" please follow according to the design in marvel.

http://prntscr.com/079b6u

History

#1 - 06/27/2019 09:14 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/27/2019 09:14 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 11:12 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
